-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.1+ds1-3
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, build-essential, ca-certificates, catatonit, containernetworking-plugins, curl, dbus-user-session, file, ginkgo, git, gnupg2, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat, uidmap
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-fullsailor-pkcs7-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-term-dev, golang-github-nxadm-tail-dev, golang-github-onsi-ginkgo-v2-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-shirou-gopsutil-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-go, golang-gopkg-inf.v0-dev, golang-gopkg-yaml.v3-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 3a8b1938ad8f03959ea92f710d7e77ad9d3acbd5 2966264 podman_5.3.1+ds1.orig.tar.xz
 106c35f7624e3fe4d4e994d5bf49cb1b0854497e 30048 podman_5.3.1+ds1-3.debian.tar.xz
Checksums-Sha256:
 7987dec9674cf9178e714294705dada83aff8e5a6f9568b1e14db29418fa3dea 2966264 podman_5.3.1+ds1.orig.tar.xz
 9d8c1bc8e07c9174097c6a924a1480c0335568f12c778c65d446f63d42f7d0a0 30048 podman_5.3.1+ds1-3.debian.tar.xz
Files:
 0748e0111133ad1b86a0c17c934169fc 2966264 podman_5.3.1+ds1.orig.tar.xz
 1a10f9283040e97a3f9555768ede3ead 30048 podman_5.3.1+ds1-3.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: be0fee3d1520256de5c95b20d9dac29ec944a91b debian archive/debian/5.3.1+ds1-3 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdMaqgUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJssZ8hAAqS+jQrJS8kdppZv/pKdMMRspkjs+
6Lri3mjujs9zBe/GwKzV1cyzkqSHc9nv20asSupxkeA5MXRgF5zJ3PUy9ggewx1z
89H0mqr9RMzHD9jWsC4MZbd1CZ+YPvXE/IebelZW5CxBx7M9RrAlozjUcJolI9R1
n69+SqeW9Vn2V+W5Nr2DrE2Gg2J7v6mcTDVE3HM0vrsDidJUPX38hoTwQSBvYZ4z
gJOYKfqiFfVMe+YA8cCciCYrPXfSwS+FJJXaTKT4sBe9W6vgaktqmM0Si8oNF4E4
kGLAqn2Byt8H6OcHX2S9ZWgEbrfD96l14HeoTnImceMSSc8ZBKmHbkXgDgPsEpqD
zOmUr99+NC8Dv28HxFR6teVDTLSStLGId8huO9WtlD6qPejt562LQEujFrTI2ZqS
Fv3es1W4ta1tx50ytgUUGews1bmTGlQJLwnMBQOOrzhjEV4WUu+l7xXxufBtdgtm
AxX2djN8h15LW9hS8wU2U+FzStPw5++9MFbCrxx4DL0wUu31CIk0cVU3yW8WuPpv
P6lsXE16uNmZuHKfgt9UEs7JCVCvn+r4/1Jt+RGfA0FQXv5plBDpROa6jDYAJmLA
n8UGYPx9HWLKqOrICXpwdcBuBdN2WMUyAjoBdv+Y5sz1rfEsY1kZuu2LibIvhv5a
XxLKk7mtYPEZ/pc=
=+t2i
-----END PGP SIGNATURE-----
